package net.ddns.mahaljsp.brick;
import javafx.scene.shape.Rectangle;

public class Bar extends Rectangle{
    public Bar(){
        setWidth(100);
        setHeight(20); 
        setFill(javafx.scene.paint.Color.GREEN);
    }
}